Subject: [Roll] multiple PIO payloads in a single DIO

From: Michael Richardson <[email-masked]>
Date: Thu, 02 Jan 2014 17:39:40 -0500

<chair hat off>
As far as I can see, there is nothing in RFC6550 to forbid multiple PIO
options in a DIO, and therefore in a single DODAG.

Other than renumbering, it seems that most use cases where there could
be multiple prefixes present in an LLN will use multiple DODAGs.

If renumbering is the only use for mutiple PIO options, then it seems
that supporting at most 2 or 3 prefixes per DODAG seems reasonable.

--
Michael Richardson <[email-masked]>, Sandelman Software Works